body, html{
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial;
	font-size: 13px;
	color: #000;
	text-align: center;
	margin: 0;
	background: url(../images/bg.png);
	background-repeat: repeat-x;
}
.normal{
	font-size: 12px;
}
.rollover{
	cursor: pointer;
}
a:link{	
	color: #000;
	text-decoration: none;
}
a:visited {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #DA0000;
	text-decoration: none;
}
h1{
	margin-top: 0;
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
}
h2{
	font-size: 14px;
	margin-top: 0;
	margin-bottom: 8px;
	font-weight: bold;
}
h3{
	font-size: 14px;
	margin-top: 8px;
	margin-bottom: 8px;
	font-weight: bold;
}
h4{
	font-size: 14px;
	margin-top: 0;
	margin-bottom: 8px;
}
.qty-field{
	width: 20px;
}
.blue-bold{
	font-weight: bold;
	color: #00467F;
}
table{
	border: 0;
}
td{
	border: 0;
	
}
hr{
    height: 1px;
    background: #231F20;
    color: #231F20;
}
.header {
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
}
#error{
	font-weight: bold;
	color: #C84215;
}
.error{
	font-weight: bold;
	color: #C84215;
}
.orange{
	color: #F36F20;
}
.bluetext{
	color: #0071BC;
}
ul.bullet li{
	list-style-type: none;
	background: url(../images/bullet.png) no-repeat top left;
	padding-left: 35px;
	padding-top: 5px;
	margin-bottom: 5px;
	height: 23px;
	margin-left: 0;
}
ul.bullet{
	margin: 0;
	padding: 0;
	margin-top: 10px;
}
ul{
	margin: 0;
	margin-left: 15px;
	padding: 0;
}
li{
	margin: 0;
	padding: 0;
}